
/*Green is for GO!*/

input.button,
input.button.save,
input.button.continue {
	display: block;
	border: 0px none;
	padding: 10px;
	border-radius: 10px;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	/*color: #FFF;
	background: #61BF1A none repeat scroll 0% 0%;*/
	cursor:pointer;
}

input.button:hover,
input.button.save:hover,
input.button.continue:hover {
	/*background: #2394cc !important;*/
	color: #fff;
}

input.image {
    border: 0;
}

fieldset.controls {
    border: 0;
}